/*=================SET: PRINCIPAL's WORD=================*/
main {
	overflow: hidden;
}
.principal_word_wrap {
	padding: 40px 0px 90px;
}
.principal_word_wrap .principal_word {
	background-image: url(../img/school/principal_word_gradient.svg);
	background-position: top right;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	padding: 35px 25% 35px 40px;
	overflow: hidden;
}
.principal_word_wrap .principal_word .title {
	margin: 0px 0px 40px;
	position: relative;
}
.principal_word_wrap .principal_word .title:before {
	content: "";
	position: absolute;
	left: -40px;
	top: 0;
	height: 100%;
	width: 3px;
	background-color: #e0b67f;
}
.principal_word_wrap .principal_word .title h2 {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.21;
	color: #333333;
	margin-bottom: 15px;
	font-family: 'ProximaNova-Regular';
}

.principal_word_wrap .principal_word .title em {
	font-family: 'ProximaNova-RegularIt';
	font-size: 22px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.14;
	letter-spacing: normal;
	text-align: left;
	color: #333333;
	display: block;
	margin: 0px 0px 20px;
}
.principal_word_wrap .principal_word .content blockquote {
	font-family: 'Roboto-MediumItalic';
	font-size: 22px;
	font-weight: 500;
	line-height: 1.59;
	color: #162443;
	padding: 0;
	border: 0;
	margin: 0;
	position: relative;
}
.principal_word_wrap .principal_word .content blockquote:before {
	content: '\f10d';
 	font-family: FontAwesome;
	position: absolute;
	top: 0px;
	left: -15px;
	opacity: 0.05;
	font-size: 120px;
	font-weight: normal;
	line-height: 0.25;
	color: #333333;
}
.principal_word_wrap .principal_word .content blockquote:after {
	content: '\f10e';
	font-family: FontAwesome;
	position: absolute;
	bottom: 0px;
	opacity: 0.05;
	font-size: 120px;
	font-weight: normal;
	line-height: 0.25;
	color: #333333;
}
.principal_word_wrap .principal_word .content blockquote br {
	display: block;
	margin: 25px 0;
	content: "";
}
.principal_word_wrap .principal_word .title span {
	font-size: 22px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.23;
	letter-spacing: normal;
	text-align: left;
	color: #a12023;
	display: block;
}
.principal_img {
	position: absolute;
	right: -30%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
	width: 50%;
}
.principal_img .img {
	position: relative;
	width: 100%;
} 
.dot_img {
	position: absolute;
	right: -30px;
	top: -60px;
	z-index: 1;
	width: 30%;
	height: 120px;
	z-index: -1;
}
@media screen and (max-width: 991px) {
	.principal_img {
		top: 15%;
		transform: none;
	}
}
@media screen and (max-width: 767px) {
	.principal_img {
		position: static;
		transform: none;
		top: 0;
		max-width: 360px;
		width: 100%;
		margin: 80px auto 15px;
	}
	.dot_img {
		top: -20px;
	}
	.principal_word_wrap .principal_word {
		padding: 30px;
	}
	.principal_word_wrap .principal_word .title:before {
		left: -30px;
	}
	.principal_word_wrap .principal_word .title {
		margin: 0px 0px 25px;
	}
	.principal_word_wrap .principal_word .title h2 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.principal_word_wrap .principal_word .title em {
		font-size: 18px;
		margin: 0px 0px 10px;
	}
	.principal_word_wrap .principal_word .title span {
		font-size: 18px;
	}
	.principal_word_wrap .principal_word .content blockquote br {
		margin: 0px 0px 15px;
	}
	.principal_word_wrap .principal_word .content blockquote {
		font-size: 18px;
	}
	.principal_word_wrap .header-all .wm-main-content { float: none; }
	.principal_word_wrap .header-all .wm-main-content .fancy-title-one { float: none; }
	.dot_img { right: -15px }
	.principal_img { margin: 0px auto 15px; }
}
@media screen and (max-width: 480px) {
	.principal_word_wrap .principal_word .title:before {
		left: -15px;
	}
	.principal_word_wrap .principal_word {
		padding: 25px 15px;
	}
	.principal_word_wrap .principal_word .title {
		margin: 0px 0px 20px;
	}
	.principal_word_wrap .principal_word .title h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.principal_word_wrap .principal_word .title em {
		font-size: 16px;
		margin: 0px 0px 10px;
	}
	.principal_word_wrap .principal_word .title span {
		font-size: 16px;
	}
	.principal_word_wrap .principal_word .content blockquote br {
		margin: 0px 0px 10px;
	}
	.principal_word_wrap .principal_word .content blockquote {
		font-size: 16px;
	}
	.principal_word_wrap {
		padding: 40px 0px 40px;
	}
}
.extraClass .wrapper:after {
	display: none;
}
/*=================END: PRINCIPAL's WORD=================*/
/*=================SET: SCHOOL INTRODUCTION WORD=================*/
.extraClass .wrapper:after {
	display: none;
}

.school_intro_banner {
	position: relative;
}
.school_intro_banner .caption {
	position: absolute;
	right: 0;
	bottom: 45px;
	max-width: 440px;
	width: 100%;
	padding: 30px 50px 35px 25px;
}
.school_intro_banner .caption h2 {
	font-family: 'proxima-nova-bold', sans-serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.21;
	color: #ffffff;
	margin: 0px 0px 15px;
}
.school_intro_banner .caption p {
	font-family: 'ProximaNova-Light', sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.39;
	color: #ffffff;
}
.school_slider .custom-dots {
	list-style: none;
	position: absolute;
	bottom: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: calc(100% - 30px);
	margin: 0px -5px;
}
.school_slider .custom-dots li {
	list-style: none;
	list-style: none;
	padding: 0px 5px;
}
.school_slider .custom-dots li button {
	height: 15px;
	width: 15px;
	border-radius: 50%;
	border: 2px solid #ffffff;
	background: transparent;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.school_slider .custom-dots li button:focus {
	box-shadow: none;
	outline: none;
}


.detail_alt_sec_wrap {
	padding: 50px 0px;
}
.detail_alt_sec_wrap ul li {
	margin-bottom: 25px;
	list-style: none;
}
.detail_alt_sec_wrap ul li .box {
	background-image: url(../img/school/principal_word_gradient.svg);
	background-size: 75% auto;
	background-repeat: no-repeat;
	background-position: top left;
}
.detail_alt_sec_wrap ul li:nth-child(even) .box {
	background-position: bottom right;
}
.detail_alt_sec_wrap ul li .box .content {
	padding: 40px;
	max-width: 600px;
	width: 100%;
}
.detail_alt_sec_wrap ul li .box .content h2 {
	font-family: 'proxima-nova-bold', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.21;
	color: #333333;
	margin: 0px 0px 25px;
}
.detail_alt_sec_wrap ul li .box .content ul {
	list-style: disc;
}
.detail_alt_sec_wrap ul li .box .content ul li {
	font-family: 'Roboto-Light';
	list-style: disc;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.69;
	color: #333333;
	margin: 0px 0px 25px;
}
.detail_alt_sec_wrap ul li .box .content p {
	font-family: 'Roboto-Light';
	font-size: 16px;
	font-weight: 300;
	line-height: 1.69;
	color: #333333;
	margin: 0px 0px 25px;
}
.detail_alt_sec_wrap ul li .box .content p em {
	font-family: 'ProximaNova-RegularIt';
	font-size: 18px;
	font-weight: 600;
	line-height: 1.39;
	color: #333333;
	display: block;
}
.detail_alt_sec_wrap ul li .box .content p span {
	font-family: 'ProximaNova-Semibold', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #a12023;
	display: block;
}
@media screen and (max-width: 991px) {
	.school_slider .custom-dots {
		bottom: 15px;
	}
	.school_intro_banner img {
		display: block;
		height: 100%;
		width: 100%;
		object-fit: cover;
		object-position: center;
	}
	.school_intro_banner .caption {
		bottom: 60px;
		padding: 25px;
	}
	.school_intro_banner .caption h2 {
		font-size: 24px;
		margin: 0px 0px 5px;
	}
	.school_intro_banner .caption p {
		font-size: 16px;
	}
	.detail_alt_sec_wrap ul li .box {
		background-image: none;
	}
	.detail_alt_sec_wrap ul li .box .content {
		padding: 15px;
    	width: 100%;
    	max-width: 100%;
    	background-image: url(../img/school/principal_word_gradient.svg);
		background-position: top right;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.detail_alt_sec_wrap ul li .box figure {
		text-align: center;
	}
	.detail_alt_sec_wrap ul li .box figure img {
		display: inline-block;
	}
}
@media screen and (max-width: 990px) {
	.school_intro_banner {
		height: 400px;
		width: 100%;
	}
	.school_slider .slick-list {
		height: 400px;
	}
	.school_slider .slick-track {
		height: 400px;
	}
	.school_slider .slick-slide {
		height: 400px;
	}
}
@media screen and (max-width: 767px) {
	.detail_alt_sec_wrap {
		padding: 25px 0px;
	}
	.detail_alt_sec_wrap {
		/*padding-top: 0px;*/
	}
	.detail_alt_sec_wrap ul li .box .content h2 {
		margin: 0px 0px 10px;
	}
	.detail_alt_sec_wrap ul li .box .content p {
		margin: 0px 0px 15px;
	}
	.detail_alt_sec_wrap ul li .box .content ul li {
		margin: 0px 0px 15px;
	}
	.detail_alt_sec_wrap ul li .box figure img {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.school_intro_banner {
		height: 350px;
		width: 100%;
	}
	.school_intro_banner .caption {
		padding: 15px;
		bottom: 45px;
	}
	.school_intro_banner .caption h2 {
		font-size: 20px;
	}
	.school_slider .custom-dots {
		bottom: 0px;
	}
}
/*=================END: SCHOOL INTRODUCTION WORD=================*/
/*=================SET: ACCOMPLISHMENTS SEC HERE=================*/
.logo_story_wrap { position: relative; padding: 20px 0px 40px; }
.logo_story_wrap:before { content: ""; position: absolute; width: 100%; height: calc(100% - 450px); bottom: -40px; bottom: 0; left: 0; right: 0; background-image: url(../img/school/logo_story_bg.png); background-size: cover; background-repeat: no-repeat; background-position: center center; }

.logo_story_main { background-color: #ffffff; padding: 45px; position: relative; }
.logo_story_main figure { margin: 0px 0px 30px; }

.logo_story { margin: 0px 0px 30px; }
.logo_story h2 { padding: 0px; margin: 0px 0px 15px; font-family: 'proxima-nova-bold'; font-size: 24px; font-weight: bold; line-height: 1.21; color: #333333; }
.logo_story b { padding: 0px; margin: 0px 0px 21px; display: block; font-family: 'ProximaNova-RegularIt'; font-size: 22px; font-weight: 600; line-height: 1.26; color: #34783a; }
.logo_story p { padding: 0px; margin: 0px 0px 33px; font-family: Roboto; font-size: 16px; font-weight: normal; line-height: 1.49; color: #333333; font-family: 'Roboto-Regular'; }
.logo_story blockquote { font-family: 'Roboto-MediumItalic'; font-size: 22px; font-weight: 500; line-height: 1.39; margin: 0; color: #a12023; border-left: 0px; padding: 0px; }

.logo_finalized_wrap .heighlighted { font-family: 'ProximaNova-Semibold'; font-size: 18px; font-weight: 600; line-height: 1.5; color: #a12023; margin: 0px; padding: 0; }
.logo_finalized_wrap p { padding: 0px; margin: 0px 0px 24px; font-family: Roboto; font-size: 16px; font-weight: normal; line-height: 1.49; color: #333333; font-family: 'Roboto-Regular'; }
.logo_finalized_wrap blockquote { padding: 0; margin: 0; border: 0px; font-family: 'ProximaNova-Semibold'; font-size: 24px; font-weight: 600; line-height: 1.46; color: #333333; }
.logo_finalized_wrap blockquote b { font-size: 28px; text-decoration: underline; display: inline-block; vertical-align: middle; font-family: 'proxima-nova-bold'; font-weight: bold; color: #34783a; }
.logo_finalized_wrap .redtext { font-family: 'ProximaNova-RegularIt'; color: #a12023; padding: 0; margin: 0; font-size: 24px; font-weight: 600; line-height: 1.46; }

.accomplishment_wrap { padding: 60px 0px; }
.accomplishment_wrap .title { margin: 0px 0px 40px; }
.accomplishment_wrap .title h2 { font-family: 'proxima-nova-bold'; font-size: 28px; font-weight: bold; line-height: 1.21; color: #333333; }
.accomplishment_wrap ul li { margin: 0px 0px 50px; list-style: none; }
.accomplishment_wrap ul li.heighlight_sec { padding: 45px 0px; background-image: url(../img/school/accomplishment_bg.png); background-position: center center; background-repeat: no-repeat; background-size: cover; }
.accomplishment_wrap ul li .content_wrap .title { margin: 0px 0px 20px; display: flex; align-items: center; }
.accomplishment_wrap ul li .content_wrap .title i { padding: 0; margin: 0px; display: block; padding-right: 20px; }
.accomplishment_wrap ul li .content_wrap .title h3 { padding: 0; margin: 0px; font-family: 'ProximaNova-Semibold'; font-size: 28px; font-weight: 600; line-height: 1.07; color: #333333; }
.accomplishment_wrap ul li .content_wrap .content b { margin: 0px 0px 25px; display: block; font-family: 'ProximaNova-Semibold'; font-size: 22px; font-weight: 600; line-height: 1.36; color: #333333; }
.accomplishment_wrap ul li .content_wrap .content p { margin: 0px 0px 25px; font-family: 'Roboto-Regular'; font-size: 16px; font-weight: normal; line-height: 1.69; color: #333333; }
.accomplishment_wrap ul li .content_wrap .content .redtext { font-family: 'ProximaNova-RegularIt'; font-size: 18px; font-weight: 600; line-height: 1.56; color: #a12023; }
.accomplishment_wrap ul li .content_wrap .content .heighlighted { font-family: 'ProximaNova-RegularIt'; font-size: 20px; font-weight: 600; line-height: 1.5; color: #34783a; margin: 0px 0px 25px; }

.accomplishment_wrap ul li .content_wrap .content ul { font-family: 'Roboto-Regular'; font-size: 16px; list-style: disc; font-weight: normal; line-height: 1.69; color: #333333; }
.accomplishment_wrap ul li .content_wrap .content ul li { font-family: 'Roboto-Regular'; padding-left: 0; margin: 0px 0px 25px; font-size: 16px; list-style: disc; font-weight: normal; line-height: 1.69; color: #333333; }

.accomplishment_wrap ul li .content_wrap .content .link_list { padding: 15px; margin: 0px 0px 25px; padding-left: 40px; list-style: disc; border: solid 1px #e3e3e3; background-color: rgba(245, 245, 245, 0.29); }
.accomplishment_wrap ul li .content_wrap .content .link_list li { padding: 0px; margin: 0px; font-family: 'ProximaNova-RegularIt'; }
.accomplishment_wrap ul li .content_wrap .content .link_list li a { display: block; padding: 0px; margin: 0px; font-family: 'ProximaNova-RegularIt'; font-size: 18px; font-weight: 600; line-height: 1.83; color: #005baa; }

@media screen and (max-width: 767px) {
	.logo_story_main .col-md-3 { float: left; }
}
@media screen and (max-width: 767px) {
	.logo_story_main .col-md-3 { float: none; }
	.logo_story_main figure { margin: 0px 0px 15px; }
	.logo_story { margin: 0px 0px 15px; }
	.logo_story h2 { margin: 0px 0px 10px; }
	.logo_story b { margin: 0px 0px 10px; font-size: 20px; }
	.logo_story p { margin: 0px 0px 15px; }
	.logo_story blockquote { font-size: 20px; }
	.logo_finalized_wrap p { margin: 0px 0px 10px; }
	.logo_finalized_wrap blockquote { font-size: 20px; }
	.logo_finalized_wrap blockquote b { font-size: 24px; }
	.logo_finalized_wrap .redtext { font-size: 20px; }
	.logo_story_main { padding: 15px; }

	.accomplishment_wrap { padding: 0px; }
	.accomplishment_wrap ul li { margin: 0px 0px 20px; }
	.accomplishment_wrap ul li .content_wrap .title { margin: 0px 0px 10px; }
	.accomplishment_wrap ul li .content_wrap .title h3 { font-size: 24px; }
	.accomplishment_wrap ul li .content_wrap .content b { font-size: 20px; margin: 0px 0px 10px; }
	.accomplishment_wrap ul li .content_wrap .content p { margin: 0px 0px 10px; }
	.accomplishment_wrap ul li .content_wrap .content .redtext { font-size: 18px; }
	.accomplishment_wrap ul li .content_wrap .content .link_list { margin: 0px 0px 15px; padding-left: 30px; }
	.accomplishment_wrap ul li .content_wrap .content .link_list li a { font-size: 16px; }
	.accomplishment_wrap ul li .content_wrap .content .heighlighted { font-size: 18px; margin: 0px 0px 10px; }
	.accomplishment_wrap ul li .content_wrap .content ul li { margin: 0px 0px 10px; }
	.accomplishment_wrap ul li.heighlight_sec { padding: 20px 0px; }
}
@media screen and (max-width: 480px) {
	.logo_story blockquote { font-size: 18px; }
	.logo_finalized_wrap blockquote { font-size: 18px; }
	.logo_finalized_wrap blockquote b { font-size: 20px; }
	.logo_story_main .col-md-3 { float: none; }
	.accomplishment_wrap ul li .content_wrap .title h3 { font-size: 20px; }
	.accomplishment_wrap ul li .content_wrap .content b { font-size: 18px; }
	.logo_finalized_wrap .redtext { font-size: 18px; }
}
/*=================END: ACCOMPLISHMENTS SEC HERE=================*/
/*=================SET: WARLI ARTS=================*/
/*=================END: WARLI ARTS=================*/
/*=================SET: OUTREACH PAGE HERE=================*/

.img_grid { padding: 50px 0px 70px 0px; }
.img_grid .title { font-family: Proxima-Nova-Bold; font-size: 24px; color: #333; line-height: 27px; margin: 0px; padding: 0px 0px 25px 0px; }
.red { font-family: ProximaNova-Semibold; color: #a12023; font-size: 18px; line-height: 27px; padding: 0px; margin: 0px; }
.para { font-family: Roboto-Light; color: #333; font-size: 16px; line-height: 27px; margin-bottom: 25px; }
.italic { font-family: ProximaNova-Semibold; font-style: italic; color: #333; margin-bottom: 18px; }
.highlighted { font-family: ProximaNova-Semibold; color: #333; font-size: 22px; line-height: 30px; margin-bottom: 25px; }
.red_box { border: solid 1px #e3e3e3; background-color: rgba(245, 245, 245, 0.29); font-family: ProximaNova-Semibold; color: #34783a; font-size: 22px; padding: 15px; margin-bottom: 25px; }
.highlighted.red { font-family: ProximaNova-Semibold; font-size: 22px; color: #a12023; }
.mt-18 { margin-top: -18%; }
.mt6 { margin-top: 6%; }
.mt8 { margin-top: 8%; }
.mt-4 { margin-top: -4%; }
.mt-8 { margin-top: -8%; z-index: 2; }
.mt-13 { margin-top: -9%; z-index: 1; }
.mt-12 { margin-top: -12.1%; }
.mt10 { margin-top: 10%; }
.mt4 { margin-top: 4%; }
.bg_box.one { background-image: url(); }
ul.list { padding: 0px; margin: 0px 0px 30px 30px; }
.img_grid ul.list li { margin-bottom: 10px; }
.img_grid  img.floating_img { position: absolute; right: 15%; top: -11%; width: 130px; }
.img_grid .bg_box { position: relative; margin-bottom: 100px }
.bg_box.one { background-image: url(https://www.somaiya.edu/assets/nareshwadi/img/first.png); background-size: 100%; background-size: cover; padding: 60px 70px 70px 70px; background-position: center; transition: all ease 0.5s; margin-right: 5%; }
.bg_box.two { background-image: url(https://www.somaiya.edu/assets/nareshwadi/img/second.png); background-size: 100%; background-size: cover; padding: 60px 70px 70px 70px; background-position: center; transition: all ease 0.5s; margin-left: 5%; background-color: #fbfbfb; }
.bg_box.three { background-image: url(https://www.somaiya.edu/assets/nareshwadi/img/third.png); background-size: 100%; background-size: cover; padding: 60px 70px 70px 70px; background-position: center; transition: all ease 0.5s; margin-right: 5%; }
.img_grid .bg_box img { transition: all ease 0.5s; }
.img_grid .bg_box:hover img { width: 140px; }
.img_grid .bg_box:hover img { width: 140px; }
.bg_box.one:before { width: 100px; content: ""; background-image: url(https://www.somaiya.edu/assets/nareshwadi/img/dots.png); height: 100px; position: absolute; left: -18px; top: -12px; z-index: -1; }
.bg_box.two:after { width: 100px; content: ""; background-image: url(https://www.somaiya.edu/assets/nareshwadi/img/dots.png); height: 100px; position: absolute; right: -22px; top: -20px; z-index: -1; }
.bg_box.three:before { width: 100px; content: ""; background-image: url(https://www.somaiya.edu/assets/nareshwadi/img/dots.png); height: 100px; position: absolute; left: -20px; top: -13px; z-index: -1; }
.img_grid .two img.floating_img { right: inherit; left: 15%; }
.img_grid .two p.highlighted.red { text-align: left; margin-bottom: 10px; }
.img_grid .two .title { text-align: right; }
.img_grid .two .highlighted { text-align: right; }
.img_grid i.fa.fa-quote-left { margin-right: 10px; }
.img_grid i.fa.fa-quote-right { margin-left: 10px; }
.bg_box.one:after { content: ""; width: 300px; height: 836px; background: #eff4ef; position: absolute; right: -25%; top: -104%; transform: rotate(45deg); z-index: -1; }
.bg_box.two:before { content: ""; width: 300px; height: 965px; background: #fcf4ee; position: absolute; left: -25%; top: -28%; transform: rotate(-115deg); z-index: -1; }
.bg_box.three:after { content: ""; width: 300px; height: 836px; background: #eff4ef; position: absolute; right: -25%; top: -10%; transform: rotate(-57deg); z-index: -1; }
.desk { display: block; }
.mob { display: none; }
.img_grid.team .img { float: left; width: 100%; display: block; }
.img_grid.team .content { float: left; width: 100%; display: block; }
.img_grid.team .img { float: left; width: 100%; display: block; min-height: 290px; }
.img_grid.team .content { float: left; width: 100%; display: block; }
body .img_grid.team .content h5 { color: #333; font-family: Proxima-Nova-Bold; font-size: 16px; margin: 10px 0px 10px 0px; padding: 0px 0px 10px 0px; position: relative; }
body .img_grid.team .content h6 { color: #333; font-family: Roboto-regular; font-size: 18px; margin: 10px 0px 10px 0px; padding: 0px; color: #666; position: relative; font-weight: bold; }
body .img_grid.team .content h5:after { content: ""; width: 100%; height: 1px; background-color: #ddd; position: absolute; bottom: 0px; left: 0px; }
body .img_grid.team .content h6:before { content: ""; content: "\f1db"; font-family: fontAwesome; right: 0px; top: -23px; position: absolute; background: #fff; }
.row.back_box:before { background-color: #fcf4ee; content: ""; position: absolute; left: -33%; top: 10%; width: 118%; height: 185px; }
.row.back_box { position: relative; margin-bottom: 50px; }
.row.back_box.right:before { left: inherit; right: -33%; }
h4.title.red { color: #a12023; }
.img_grid p.highlighted.big { font-size: 28px; }
.mt-less { padding-top: 0px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb35 { margin-bottom: 35px !important; }
.img_grid.team .img img { width: 100%; }
.img_grid.team .col-md-3:hover .content h5 { color: #34783a; }
@media only screen and (max-width:1200px) {
    .bg_box.one:after { right: -25%; top: -85%; }
    .bg_box.two:before { left: -25%; top: -18%; }
    .bg_box.three:after { top: -5%; }
    body .img_grid.team .content h5 { min-height: 64px; }
}
@media only screen and (max-width:1024px) {
    .img_grid .mt6 { margin-top: 1%; }
    .img_grid .mt-18 { margin-top: -4%; }
    .img_grid .mt-8 { margin-top: -5%; z-index: 2; }
    .img_grid .mt-8 { margin-top: -2%; z-index: 2; }
    .img_grid .mt-13 { margin-top: -2%; z-index: 1; }
}
@media only screen and (max-width:768px) {
    .img_grid img.floating_img { position: absolute; right: 7%; }
    .img_grid .two img.floating_img { left: 7%; }
    .bg_box.one:after, .bg_box.two:before, .bg_box.three:after { content: none; }
    .bg_box.one, .bg_box.two, .bg_box.three { margin: 0% 0% 12% 0%; padding: 40px 40px 40px 40px; }
    .row.back_box.right:before { display: none; }
    .row.back_box:before { display: none }
    .desk { display: none; }
    .mob { display: block; margin-bottom: 5px; width: 100%; }
    .mt-12 { margin-top: 0; }
    .img_grid .mt-18 { margin-top: 0; }
    .img_grid .mt-8 { margin-top: 0; }
    .img_grid .mt-13 { margin-top: 0; }
}
@media only screen and (max-width:767px) {
    .img_grid .mt-18 { margin-top: 0%; }
    .img_grid .mt-8 { margin-top: 0%; z-index: 2; }
    .img_grid .mt-4 { margin-top: 0%; }
    .img_grid .mt-13 { margin-top: 0%; z-index: 1; }
    .img_grid { padding: 50px 0px 50px 0px; }
    .img_grid .mt-12 { margin-top: 0%; }
}
@media only screen and (max-width:660px) {
    .img_grid img.floating_img { position: relative; right: inherit; top: inherit; width: 130px; object-fit: inherit; height: auto; margin: 0 auto; float: none; display: block; margin-top: -20%; margin-bottom: 20px; }
    .img_grid .two img.floating_img { right: inherit; left: inherit; position: relative; right: inherit; top: inherit; width: 130px; object-fit: inherit; height: auto; margin: 0 auto; float: none; display: block; margin-top: -20%; margin-bottom: 20px; }
    .img_grid .title { text-align: center !IMPORTANT; }
    .img_grid * { text-align: center !important; }
    .img_grid .highlighted { font-size: 20px; }
    .bg_box.one, .bg_box.two, .bg_box.three { margin: 0% 0% 12% 0%; padding: 20px 20px 20px 20px; }
    .row.back_box .col-md-3 { margin-bottom: 25px; }
    .img_grid.team .img img { width: 60%; height: auto; }
    .row.back_box:before { content: none !important; }
    h4.title.red { font-size: 22px; }
    .img_grid .mb50 { margin-bottom: 30px !IMPORTANT; }
    .img_grid p.highlighted.big { font-size: 24px; margin-bottom: 15px !important; }
    body .img_grid.team .content h5 { font-size: 20px; min-height: inherit; }
    body .img_grid.team .content h6 { font-size: 18px; }
    .row.back_box.right:before { content: none; }
    h4.title.red { color: #a12023; font-size: 20px; }
    .img_grid p.highlighted.big { font-size: 24px; }
    .row.back_box { position: relative; margin-bottom: 0px; }
}
@media only screen and (max-width:500px) {
    .img_grid.team .img img { width: 70%; height: auto; }
}
/*=================END: OUTREACH PAGE HERE=================*/